---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.23.3-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:35:11.916776'
uploaded: '2026-01-29T01:01:48.001103'
imported: '2026-01-29T01:11:15.889352'
import_id: ami-0a23ac25074ac58eb
import_region: us-west-2
signed: '2026-01-29T01:11:47.498687'
published: '2026-01-29T05:11:02.669349'
released: '2026-01-29T19:11:27.221427'
artifacts:
  us-west-2: ami-0a23ac25074ac58eb
  ap-south-2: ami-0bc0f123e364f8f27
  ap-south-1: ami-0cdd9150d2a978884
  eu-south-1: ami-0db15d1dad1bacca4
  eu-south-2: ami-08420c3f5765178f7
  me-central-1: ami-048b30c3e3df628f8
  il-central-1: ami-0c4fbde8c3c09bd73
  ca-central-1: ami-0e4e3b1f0df4af555
  eu-central-1: ami-0f6397e8c3f99c8cf
  eu-central-2: ami-0b6184255d8c04c2b
  us-west-1: ami-0416e04207ed34fdf
  af-south-1: ami-03a2810c2145db696
  eu-north-1: ami-0184278d97c6a9aad
  eu-west-3: ami-05c9aaa4acb71d358
  eu-west-2: ami-0872c4fad0121c22d
  eu-west-1: ami-00e3e711dc6226690
  ap-northeast-3: ami-0fb2f567b1a49eab0
  ap-northeast-2: ami-025d082e3daa2aae0
  me-south-1: ami-077f8b39b9a9b1aab
  ap-northeast-1: ami-08fe78885d45fdc6a
  sa-east-1: ami-03ef29a7667338d74
  ap-east-1: ami-05a9968edb0fc271b
  ap-southeast-1: ami-04053d53862dff038
  ap-southeast-2: ami-0a537c25681692c27
  ap-southeast-3: ami-0dd53128d9a032b4a
  ap-southeast-4: ami-0d9e36deeb95c29d4
  us-east-1: ami-080ff9f861900cc66
  us-east-2: ami-0ce175a90a86570fb
metadata_updated: '2026-01-29T19:11:27.221868'
